#{extends 'borderPopup.html' /}
<div class="content">
    <div class="card card-info">
        <div class="card-header"><b>Hasil Evaluasi</b></div>
    <table class="table table-sm">
        <tr>
            <th width="10">No.</th>
            <th>&{'lelang_evaluasi.nama_peserta'}</th>
            <th width="150">Penawaran</th>
            <th width="20"><span class="badge  badge-info">A</span></th>
            <th width="20"><span class="badge  badge-info">T</span></th>
            #{if lelang.evaluasi.nilai}
            <th width="20"><span class="badge  badge-info">ST</span></th>
            #{/if}
            <th width="20"><span class="badge  badge-success">H</span></th>
            #{if lelang.evaluasi.nilai}
            <th width="20"><span class="badge  badge-success">SH</span></th>
            #{/if}
            <th width="20"><span class="badge  badge-danger">K</span></th>
            #{if lelang.evaluasi.nilai}
            <th width="20"><span class="badge  badge-danger">SK</span></th>
            #{/if}
            #{if !lelang.lelangV3}
            <th width="20"><span class="badge  badge-danger">B</span></th>
            #{/if}
            <th width="20"><span class="badge  badge-warning">P</span></th>
        </tr>
        #{list items:list, as:'peserta'}
        <tr>
        	<td>${peserta_index}</td>
        	<td><a href="@{lelang.EvaluasiCtr.detail(peserta?.psr_id)}" value="${peserta.psr_id}">${peserta.rkn_nama}</a></td>
        	<td>#{if peserta.fileHarga}<div class="text-right">${peserta.penawaranTerkoreksi} ${peserta?.notifHargaPenawaranTerkoreksi}</div> #{/if} #{else} &{'lelang_evaluasi.tdk_ada_penawaran'}#{/else}</td>
        	<td class="text-center">#{if peserta?.administrasi == 1}<i class="fa fa-check"/>#{/if} #{else} <i class="fa fa-close" /> #{/else}</td>
        	<td class="text-center">#{if peserta?.teknis == 1}<i class="fa fa-check"/>#{/if} #{else} <i class="fa fa-close" /> #{/else}</td>
            #{if lelang.evaluasi.nilai}
            <td>${peserta.skor_teknis}</td>
            #{/if}
        	<td class="text-center">#{if peserta?.harga == 1}<i class="fa fa-check"/>#{/if} #{else} <i class="fa fa-close" /> #{/else}</td>
            #{if lelang.evaluasi.nilai}
            <td>${peserta.skor_harga}</td>
            #{/if}
        	<td class="text-center">#{if peserta?.kualifikasi == 1}<i class="fa fa-check"/>#{/if} #{else} <i class="fa fa-close" /> #{/else}</td>
        	 #{if lelang.evaluasi.nilai}
        	 <td>${peserta.skor}</td>
        	 #{/if}
            #{if !lelang.lelangV3}
        	<td class="text-center">#{if peserta?.pembuktian == 1}<i class="fa fa-check"/>#{/if} #{else} <i class="fa fa-close" /> #{/else}</td>
            #{/if}
        	<td class="text-center">#{if peserta?.pemenang == 1}<i class="fa fa-star"/>#{/if}</td>
        </tr>
        #{/list}
    </table>
        <div class="panel-body">
            <ul class="list-inline clearfix">
                <li><span class="label label-info">A</span>  &{'lelang_evaluasi.evaluasi_admin'} </li>
                <li><span class="label label-info">T</span>  &{'lelang_evaluasi.evaluasi_teknis'}</li>
                <li><span class="label label-success">H</span>  &{'lelang_evaluasi.evaluasi_harga'}</li>
                <li><span class="label label-danger">K</span>  &{'lelang_evaluasi.evaluasi_kualifikasi'}</li>
                #{if !lelang.lelangV3}
                <li><span class="label label-danger">B</span> &{'lelang_evaluasi.pembukaan_kualifikasi'}</li>
                 #{/if}
                <li><span class="label label-warning">P</span>  &{'lelang_evaluasi.pemenang'}</li>                
            </ul>
            #{if lelang.evaluasi.nilai}
            <ul class="list-inline">
             	<li class="list-inline-item"><span class="badge  badge-info">ST</span>  Skor Teknis</li>
                <li class="list-inline-item"><span class="badge  badge-success">SH</span>  Skor Harga</li>
                <li class="list-inline-item"><span class="badge  badge-danger">SK</span>  Skor Kualifikasi</li>
            </ul>
             #{/if}
            <div class="bs-callout bs-callout-info">
                &{'lelang_evaluasi.klik_melihat_detail'}
            </div>            
        </div>        
     </div>  
</div>
